Skip site navigation (1) Skip section navigation (2)

Re: Why doesn't version 8.0.1 talk to php. Something I've done?

From: Michael Fuhr <mike(at)fuhr(dot)org>
To: John Mohr <jtmohr(at)healthconresources(dot)com>
Cc: pgsql-php(at)postgresql(dot)org
Subject: Re: Why doesn't version 8.0.1 talk to php. Something I've done?
Date: 2005-04-25 18:49:10
Message-ID: 20050425184910.GA2740@winnie.fuhr.org (view raw or flat)
Thread:
Lists: pgsql-php
On Mon, Apr 25, 2005 at 11:13:30AM -0500, John Mohr wrote:
>
> I've discovered that version 8.0.1 of postgresql does not, or at least as I
> had it configured, talk to php. Backing up to 7.4.7 does. Is the reason that
> it simply does not yet, or do I have something wrong in the config. If not
> yet, when?

Please expand on what "does not talk to" means.  What are you doing,
what are you expecting to happen, and what actually does happen?
Are you getting an error?  If so, what is it?  (Please copy and
paste it verbatim, rather than typing what you think it says.)  You
might have to tweak your script or your PHP settings to see the
error message, either in the script output or in the web server's
error logs.

-- 
Michael Fuhr
http://www.fuhr.org/~mfuhr/

In response to

pgsql-php by date

Next:From: Frank FinnerDate: 2005-04-25 18:57:23
Subject: Re: Why doesn't version 8.0.1 talk to php. Something I've
Previous:From: John DeSoiDate: 2005-04-25 17:33:56
Subject: Re: Why doesn't version 8.0.1 talk to php. Something I've done?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group